@media (min-width: 768px) and (max-width: 1024px) {
    .left-part {
        width: 25%;
    }

    .right-part {
        width: 75%;

        .intro-part {
            margin: 0%;

            .intro-txt,
            .intro-txt2 {
                font-size: 1.8rem;
            }
        }

        .maintxt-part {
            margin: 15% 35% 0% 0%;
            width: 130%;
            padding: 0% 4% 0% 4%;

            p {
                font-size: 1.5rem;
            }

            h1 {
                font-size: 4rem;
                width: 100%;
            }
        }

        .buttons-part {
            margin: 5% 35% 0% 0%;
            width: 130%;

            .checkitout-btn {
                height: 6vh;
                width: 55%;
                font-size: 1.9rem;
                margin: 0% 0% 3% 0%;
            }

            .more-info-part {
                width: 80%;
                margin: 0%;

                .more-info-txt,
                .more-info-txt2 {
                    font-size: 1.4rem;
                }
            }

            .contact {
                p {
                    font-size: 1.4rem;
                }

                .contact-btn {
                    height: 6vh;
                    width: 55%;
                    font-size: 1.9rem;
                    margin: 1% 0% 0% 0%;
                }
            }
        }

        .logo-part {
            margin: 5% 33.5% 0% 0%;
            width: 100%;

            img {
                width: 30%;
            }
        }

    }

    .more-info-card {
        .card-main {
            h2 {
                font-size: 1.9rem;
            }

            p,
            ul {
                font-size: 1.4rem;
            }
        }

        .card-foot {
            .left-foot {
                width: 40%;

                li {
                    font-size: 1.4rem;
                    margin: 4% 0% 4% 3%;
                }
            }

            .right-foot {
                width: 25%;
            }
        }
    }

    .overlay {
        background-color: rgba(103, 103, 103, 0.5);
    }
}